/////////
// Include datoteka za linux
// Popravki:
// 1. #define stavki so iz os_sysv.h preneseni v os_linux.h in spremenjeni.
//   * HAS_BSDRLIMIT in HAS_BSDRUSAGE sta primernejsa kot HAS_SYSVRLIMIT in
//     HAS_SYSVRUSAGE
// 2. #define HAS_SYS_ERRLIST izklopi deklaracijo sys_errlist v misc.h
// 3. Linux pozna ieee logb, zato ga ni treba deklarirati. 
// 4. Dodana je podpora za Qt frontend (HAS_QT_FTE)
// Arpad Burmen

#include "os_unix.h"

#define HAS_LINUX_FLOAT
#undef  HAS_POSIXTTY		/* no <termios.h>			*/
#undef  HAS_ISATTY
#define HAS_SYSVDIRS		/* <dirent.h>				*/
#define HAS_BSDRLIMIT
#define HAS_BSDRUSAGE
#define HAS_STRCHR		/* strchr( ) instead of index( )	*/
#define HAS_FLOAT_H
#define HAS_ATRIGH		/* acosh( ), asinh( ), atanh( )         */
#define HAS_QT_FTE
#define HAS_LINUX_DLL

#define HAS_BCOPY
#undef  HAS_NO_IEEE_LOGB
#define HAS_SYS_ERRLIST
